import { BaseXform } from "../../base-xform.js";
declare class VmlPositionXform extends BaseXform {
    private _model;
    model: {
        [key: string]: boolean;
    };
    constructor(model?: {
        tag?: string;
    });
    get tag(): string;
    render(xmlStream: any, model: string, type?: string[]): void;
    parseOpen(node: any): boolean;
    parseText(): void;
    parseClose(): boolean;
}
export { VmlPositionXform };
